<a href="" (click)="logout()">Logout</a><br><br>
<a href="" [routerLink]="['']">Home</a>

<h1>New Question</h1>
<form (submit)="createQuestions()" #questionForm = 'ngForm'>
	Question:<br> <textarea rows="4" cols="50" name="question" [(ngModel)]="newQuestion.question"></textarea><br>
	<!-- <p *ngIf="question.invalid && question.touched" [ngStyle]='{"color":"red"}'>The Question is required</p> -->
	Description (optional): <br><textarea rows="4" cols="50" autofocus name="description" [(ngModel)]="newQuestion.description"></textarea><br>
	<input type="button" (click)="cancel()" value="Cancel"> 
	<input type="submit" value="Submit" [disabled] = 'questionForm.invalid'> 
</form>

